Package org.jfree.layouting.input.style.parser

## Class CSSParserInstantiationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.pentaho.reporting.libraries.base.util.StackableException
      - - org.jfree.layouting.input.style.parser.CSSParserInstantiationException

-     public class CSSParserInstantiationException
      extends org.pentaho.reporting.libraries.base.util.StackableException

  Creation-Date: 23.11.2005, 12:57:15
  Author:
    Thomas Morgner
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CSSParserInstantiationException​()` |
    `CSSParserInstantiationException​(java.lang.String message)` |
    `CSSParserInstantiationException​(java.lang.String message, java.lang.Exception ex)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

    - ### Methods inherited from class org.pentaho.reporting.libraries.base.util.StackableException

      `getMessage, getParent, getParentThrowable, printStackTrace, printStackTrace, printStackTrace, toString, update`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, setStackTrace`

- - ### Constructor Detail

    - #### CSSParserInstantiationException

          public CSSParserInstantiationException​()

    - #### CSSParserInstantiationException

          public CSSParserInstantiationException​(java.lang.String message,
                                                 java.lang.Exception ex)

    - #### CSSParserInstantiationException

          public CSSParserInstantiationException​(java.lang.String message)